man(1)

NAME
/script - the Profanity /script command.

DESCRIPTION
Run command scripts. Scripts are stored in $XDG_DATA_HOME/profanity/scripts/ which is usually $HOME/.local/share/profanity/scripts/.

SYNOPSIS
/script run <script>

/script list

/script show <script>

ARGUMENTS

script run <script>
    Execute a script.

script list
    List all scripts TODO.

script show <script>
    Show the commands in script TODO.

EXAMPLES
/script list

/script run myscript

/script show somescript